BODY {
	font-family:arial; font-size:12px; 
	scrollbar-track-color:#7387A2; 
	scrollbar-face-color:#5F6267; scrollbar-shadow-color:#5F6267; scrollbar-highlight-color:#5F6267;
	scrollbar-3dlight-color:#000000; scrollbar-darkshadow-color:#000000; scrollbar-arrow-color:#000000;
}

A			{font-family:arial; font-size:12px; color:#1A1919; text-decoration:none;}
A:link		{font-family:arial; font-size:12px; color:#1A1919; text-decoration:none;}
A:visited	{font-family:arial; font-size:12px; color:#000000; text-decoration:none;}
A:active	{font-family:arial; font-size:12px; color:#1A1919; text-decoration:underline;}
A:hover		{font-family:arial; font-size:12px; color:#1A1919; text-decoration:underline;}

.size11				{font-size:11px; font-family:arial;}
A.size11:link		{font-size:11px; font-family:arial;}
A.size11:visited	{font-size:11px; font-family:arial;}
A.size11:active		{font-size:11px; font-family:arial;}
A.size11:hover		{font-size:11px; font-family:arial;}

.size12				{font-size:12px; font-family:arial;}
A.size12:link		{font-size:12px; font-family:arial;}
A.size12:visited	{font-size:12px; font-family:arial;}
A.size12:active		{font-size:12px; font-family:arial;}
A.size12:hover		{font-size:12px; font-family:arial;}

.size14				{font-size:14px; font-family:arial;}
A.size14:link		{font-size:14px; font-family:arial;}
A.size14:visited	{font-size:14px; font-family:arial;}
A.size14:active		{font-size:14px; font-family:arial;}
A.size14:hover		{font-size:14px; font-family:arial;}

.size16				{font-size:16px; font-family:arial;}
A.size16:link		{font-size:16px; font-family:arial;}
A.size16:visited	{font-size:16px; font-family:arial;}
A.size16:active		{font-size:16px; font-family:arial;}
A.size16:hover		{font-size:16px; font-family:arial;}

.stripes {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	background-image: url('/skins/98/1024/i/stripes.jpg');
	background-repeat: no-repeat;
	width: 148;
}

.rowalt_first		{background-color:#485973;}
.rowalt_sec			{background-color:#7387A2;}

.header				{background:#485973;}
.viewed				{font-size:10px; color:#C0C0C0;}

.input		{background:#485973; color:#FFFFFF; font-size:12px; border-width:1; border-color:#FFFFFF; border-style:solid; vertical-align:middle;}
.submit		{background:#5F6267; color:#FFFFFF; font-size:12px; border-width:1; border-color:#FFFFFF; border-style:solid; vertical-align:middle;}

.titler				{font-size:14px; font-family:arial; color:#1A1919; text-decoration:underline;}
A.titler:link		{font-size:14px; font-family:arial; color:#1A1919; text-decoration:underline;}
A.titler:visited	{font-size:14px; font-family:arial; color:#1A1919; text-decoration:underline;}
A.titler:active		{font-size:14px; font-family:arial; color:#1A1919; text-decoration:underline;}
A.titler:hover		{font-size:14px; font-family:arial; color:#1A1919; text-decoration:underline;}

.vote_succes		{color:#33FF33;}
.vote_error			{color:#FF0000;}

.outdated_error		{color:#FF0000;}

.browser_head			{font-size:16px; font-family:arial; color:#FFFFFF; text-decoration:underline;}
A.browser_head:link		{font-size:16px; font-family:arial; color:#FFFFFF; text-decoration:underline;}
A.browser_head:visited	{font-size:16px; font-family:arial; color:#FFFFFF; text-decoration:underline;}
A.browser_head:active	{font-size:16px; font-family:arial; color:#FFFFFF; text-decoration:underline;}
A.browser_head:hover	{font-size:16px; font-family:arial; color:#FFFFFF; text-decoration:underline;}

.browseresult_head				{font-size:11px; font-family:arial; color:#FFFFFF; font-weight:bold;}
A.browseresult_head:link		{font-size:11px; font-family:arial; color:#FFFFFF; font-weight:bold;}
A.browseresult_head:visited		{font-size:11px; font-family:arial; color:#FFFFFF; font-weight:bold;}
A.browseresult_head:active		{font-size:11px; font-family:arial; color:#FFFFFF; font-weight:bold;}
A.browseresult_head:hover		{font-size:11px; font-family:arial; color:#FFFFFF; font-weight:bold;}



.footerNavArea {width:770px; float:right; padding-top:2px;}
.footerNav {margin:4px 15px 0 0; font-weight:normal; font-size:10px; line-height:8px; font-family:verdana,helvetica,sans-serif; padding-bottom:5px;}
.footer3 {float:left;}
.footer4 {clear:both;}
.footer5 {clear:both; padding-bottom:10px; line-height:12px;}
#footerZDImage {float:left; margin-top:3px; margin-right:2px;}
.footerNav a {font-weight:bold; font-size:10px; line-height:12px; font-family:verdana,helvetica,sans-serif; text-decoration:none;}
.footerNav a:link {font-weight:bold; font-size:10px; line-height:12px; font-family:verdana,helvetica,sans-serif;}
.footerNav a:hover {font-weight:bold; font-size:10px; line-height:12px; font-family:verdana,helvetica,sans-serif;}
.footerNav a:visited {font-weight:bold; font-size:10px; line-height:12px; font-family:verdana,helvetica,sans-serif;}
.footerNav a:active {font-weight:bold; font-size:10px; line-height:12px; font-family:verdana,helvetica,sans-serif;}



#menubar a {
	color:#FFFFFF;
	background:#287ED4;
	font-weight:bold;
	font-size:11px;
	font-family:verdana, helvetica, sans-serif;
	text-decoration:none;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

#menubar a.active {
	border-bottom-color:#000000;
	border-right-color:#000000;
	border-left-color:#000000;
	border-top-color:#000000;
}

body>div#menu1Container{
position:fixed
} /* understood by proper UAs, not by IE */

.menu .options {
	color:#FFFFFF;
	background-color:#287ED4;
	font-weight:normal;
	font-family:verdana, helvetica, sans-serif;

	height:393px;
	margin-right:1px;
	margin-bottom:1px;
	border:1px solid #000000;
	overflow:scroll;
	font-size:10px;
	padding:0px 0px 0px 0px;
}
.menu a {
	color:#FFFFFF;
	background-color:#287ED4;
	display:block;
	text-decoration:none;
}

.menu a:hover {color:#000000;}
.menu a:visited {color:#FFFFFF;}